.imagetextdiv {
    box-sizing: border-box;
    width: 50%;
    background-color: white;
    padding: 70px 50px 70px 50px;
    font-family: avenir-light;
    background-color: white;
}

.imagetextdivcontainer {
    display: flex;                  
    justify-content: space-between;
    width: 95%;
    margin: auto;
    margin-top: 90px;
}

.imagetextdiv h2 {
    font-family: titlefont;
    font-size: 50px;
}
.imagetextdiv h3 {
    font-family: titlefont;
    font-size: 21px;
}

@media screen and (max-width: 919px) {
    .imagetextdiv {
        /*width: 100%;*/
        padding: 0px 30px;
    }
    /*.imagetextdivcontainer {
        display: block;
        width: 95%;              
    }*/
}